Subject: Re: [PATCH 0/5] NET Improve layering of structs dst_entry/rtable/rt6_info/dn_route to get less dcache footprint

From: Eric Dumazet <[email-masked]>
Date: Sat, 10 Feb 2007 09:17:02 +0100

David Miller a écrit :
> From: Eric Dumazet <[email-masked]>
> Date: Thu, 08 Feb 2007 22:32:10 +0100
> 
>> I prepared the following five patches :
>>
>> [PATCH 1/5] : Introduce union in struct dst_entry, to prepare patches 2,3,4
>> [PATCH 2/5] : Convert ipv4 route to use the new dst_entry 'next' pointer
>> [PATCH 3/5] : Convert ipv6 route to use the new dst_entry 'next' pointer
>> [PATCH 4/5] : Convert decnet route to use the new dst_entry 'next' pointer
>> [PATCH 5/5] : Reorder fields of struct dst_entry
> 
> I've applied all of this, and fixed up the changelog description
> of patch #4 as-needed :-)
> 
> Thanks a lot Eric.

I was about to correct this stuff this saturday morning, so *many* thanks to 
you David, I can start my week end like normal guys :)